| TagLib 1.13 |  |

Classes | Namespaces
attachedpictureframe.h File Reference
`#include "id3v2frame.h"`
`#include "id3v2header.h"`
`#include "taglib_export.h"`
Include dependency graph for attachedpictureframe.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | TagLib::ID3v2::AttachedPictureFrame
| An ID3v2 attached picture frame implementation. More...
class | TagLib::ID3v2::AttachedPictureFrameV22
| support for ID3v2.2 PIC frames More...

## Namespaces
namespace | TagLib
| A namespace for all TagLib related classes and functions.
namespace | TagLib::ID3v2
| An ID3v2 implementation.